Bug 15705 - Prome ide adapter not supported
Summary: Prome ide adapter not supported
Status: CLOSED DEFERRED
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel   
(Show other bugs)
Version: 7.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michael K. Johnson
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-08-08 07:56 UTC by Gene Czarcinski
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-08-08 07:56:08 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Gene Czarcinski 2000-08-08 07:56:07 UTC
I have a couple of systems with Promise ide adapters -- one works, one does
not.

The one that works has the following into from /proc/pci:

  Bus  0, device   8, function  0:
    RAID storage controller: Promise Technology IDE UltraDMA/33 (rev 1).
      Medium devsel.  IRQ 11.  Master Capable.  Latency=64.
      I/O at 0xa400 [0xa401].
      I/O at 0xa804 [0xa805].
      I/O at 0xac00 [0xac01].
      I/O at 0xb004 [0xb005].
      I/O at 0xb400 [0xb401].    

The one that does NOT work has the following /proc/pci info:

  Bus  1, device   9, function  0:
    Unknown mass storage controller: Promise Technology Unknown device (rev
1).
      Vendor id=105a.  Device id=4d38
      Medium devsel.  IRQ 5.  Master Capable.  Latency=64.
      I/O at 0xecf8 [0xecf9].
      I/O at 0xecf0 [0xecf1].
      I/O at 0xece0 [0xece1].
      I/O at 0xecd8 [0xecd9].
      I/O at 0xec80 [0xec81].    

Both work on other opterating systems (e.g., Win/nt).

These are on different systems.

Comment 1 Glen Foster 2000-08-09 13:36:48 UTC
Unfortunately, this late in the cycle, there is very little hope of getting this
fixed for the Winston release... perhaps the next release.  As such, I'm marking
this defect as DEFERRED.


Note You need to log in before you can comment on or make changes to this bug.